[user name]
x = 22
y = 0
color = 0x0398
show = 0

[custom text]
text = gei
x = 0
y = 0
w = 0
h = 0
color = 0
show = 0

[custom picture]
//file = fat0:/geict/ui/my_pic.bmp
file = no file
x = 0
y = 0
show = 0
